a:link {
	color: #990000;
}
a:visited {
	color: #990000;
}
a:hover {
	color: #FF9900;
}
a:active {
	color: #990000;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 75%;
	color: #000000;
}


.mediumtext {
	font-size: 95%;
}
.smalltext {
	font-size: 85%;
}
.tinytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
}
.helptext {
	color: #999999;
	padding: 8px;
}
.annot {
	font-size: 95%;
	font-weight: bold;
	vertical-align: top;
}
.bold {
	font-weight: bold;
	vertical-align: top;
}
.newstitle {
	background-color: #ebebeb;
	padding: 2px 0px 2px 3px;
	color: #666666;
	border: 0px none #f1eddf;
	font-weight: bold;
}
.newstitle2 {
    background-color: #ebebeb;
    padding: 2px 0px 2px 3px;
    color: #000000;
    border: 0px none #f1eddf;
    font-weight: bold;
    z-index: 10;
}
.image-top 
{
	z-index: 100;
}
.nav2:link {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 95%;
	}
.nav2:visited {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 95%;
	}
.nav2:hover {
	color: #cc6600;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 95%;
	}
.nav2:active {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 95%;
	}
.headnav:link {
	font-family: Arial, Verdana, Courier New, monospace;
	font-size: 80%;
	color: #FFCC00;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	}
.headnav:visited {
	color: #FFCC00;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	}
.headnav:hover {
	color: #cc6600;
	text-decoration: underline;
	padding-bottom: 8px;
	padding-top: 8px;
	}
.headnav:active {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	}
.nav:link {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	}
.nav:visited {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	}
.nav:hover {
	color: #cc6600;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	}
.nav:active {
	color: #990000;
	text-decoration: none;
	padding-bottom: 8px;
	padding-top: 8px;
	font-weight: bold;
	}
.navrule {
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6c6c6;
	font-size: 95%;
	margin-bottom: 8px;
	margin-top: 0px;
}
.footer {
	font-size: 85%;
	color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #ebebeb;
	padding-top: 2px;
}

.inputbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 180px;
}

ul {
	list-style-image: url(/images/bullet.gif); padding-bottom: 0.6em;
}
li { padding-bottom: 0.6em; }
h1 {
	font-size: 150%;
	font-weight: bold;
	color: #990000;
}
h2 {
	font-size: 130%;
	font-weight: bold;
}
h3 {
	font-size: 110%;
	font-weight: bold;
	color: #666666;
}
caption {
	padding: 8px;
}
body 
{
	background-color: #F2F2F2;
	margin: 0px;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
textarea {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.admintitle {
	background-color: #37789C;
	padding:2px;
}
.usccol {
	color: #990000;
}

.headertitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	color: #FFFFFF;
	padding-left: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.headersubtitle {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: #FFFFFF;
	padding-right: 16px;
}


/* Tables */
.controltable2 {
	border: #C6C6C6 1px solid;
	border-collapse: collapse;
}
.controltable2 th, .tableheader {
	padding: 0px;
	color: #990000;
	text-align: left;
	background-color: #FFFFFF;
}
.tableheader 
{
    font-weight: bold;
    display:block;
    padding:10px;
}
.controltable2 td {
	color: #666666;
	padding: 8px;
	background-color: #F2F2F2;
}
.controltable2 td.annot {
	color: #999999;
	font-size: 95%;
	font-weight: bold;
	vertical-align: top;
}

.controltable2 td.submitbar {
	background-color: #E5E5E5;
}

.tabbedtable {
	border: #C6C6C6 0px solid;
	border-collapse: collapse;
}
.tabbedtable th.selected {
	padding-right: 15px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 15px;
	color: #666666;
	text-align: center;
	background-color: #F2F2F2;
}
.tabbedtable th.notselected {
	padding-right: 15px;
	padding-bottom: 8px;
	padding-top: 8px;
	padding-left: 15px;
	color: #999999;
	text-align: center;
	background-color: #FFFFFF;
}

.controltable {
	border: #C6C6C6 1px solid;
	border-collapse: collapse;
}
.controltable th.selected {
	padding: 8px;
	color: #666666;
	text-align: left;
	background-color: #F2F2F2;
}
.controltable th {
	padding: 8px;
	color: #666666;
	text-align: left;
	background-color: #FFFFFF;
}
.controltable th.notselected {
	padding: 8px;
	color: #999999;
	text-align: left;
	background-color: #FFFFFF;
}
.controltable td {
	color: #666666;
	padding: 8px;
	background-color: #F2F2F2;
}
.controltable td.annot {
	color: #999999;
	font-size: 95%;
	font-weight: bold;
	vertical-align: top;
}
.controltable td.submitbar {
	background-color: #E5E5E5;
}
.navtable {
	font-size: 95%;
	font-weight: bold;
	color: #333333;
	border-collapse: collapse;
}
.navtable td {
	border-top: #E5E5E5 1px solid;
	border-left: #E5E5E5 1px solid;
	border-right: #E5E5E5 1px solid;
	border-bottom: #CCCCCC 2px solid;
	padding: 8px;
	padding-left: 20px;
	padding-right: 20px;
}
.navtable td.selected {
	border-top: #CCCCCC 1px solid;
	border-left: #CCCCCC 1px solid;
	border-right: #CCCCCC 1px solid;
	border-bottom: none;
}
.navtable td.novalue {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: #CCCCCC 2px solid;
}

.divisiontitle {
	background-color: #B8B8B8;
	padding-top: 5px;
	padding-right: 16px;
	padding-bottom: 5px;
	padding-left: 16px;
}

.home-intro 
{
	font-size: 100%;
	font-weight: bolder;
}

.horiz {
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #c6c6c6;
	font-size: 95%;
	margin-bottom: 8px;
	margin-top: 0px;
}

.style14 { COLOR: #990000 }
.style24 { FONT-SIZE: large; FONT-STYLE: italic }
.style18 { COLOR: #0000ff }
.style19 { COLOR: #ff00cc }
.style19 { COLOR: #000000 }
.style25 { COLOR: #0000ff }

.style3 {
	COLOR: #ff00cc
}
.style3 {
	COLOR: #000000
}
.style16 {
	FONT-SIZE: large; COLOR: #990000; FONT-STYLE: italic
}
.style17 {
	COLOR: #ff0033
}
.style18 {
	COLOR: #0000ff
}
.style20 {
	FONT-SIZE: x-small; COLOR: #0000ff
}
.style21 {
	COLOR: #0000ff
}


.HandleX
{
	border-bottom:1px solid ThreeDShadow; 
	border-top: 1px solid white; 
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
	
}

.HandleY
{ 
	border-right:1px solid ThreeDShadow;
	border-left:1px solid white; 
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}

.HandleSE
{
	border-right:1px solid ThreeDShadow;
	border-bottom:1px solid ThreeDShadow;
	padding:0px;
	padding-bottom:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}

.HandleSW
{
	border-left:1px solid white; 
	border-bottom:1px solid ThreeDShadow;
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}

.HandleNW
{
	border-right:1px solid ThreeDShadow;
	border-top: 1px solid white;
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}

.HandleNE
{
	border-left:1px solid white; 
	border-top: 1px solid white;
	padding:0px;
	padding-left:0px;
	padding-right:0px;
	padding-top:0px;
}

.PagerLink, .PagerLinkSelected
{
	border: solid 1px #999999;
	padding: 2px 5px 3px 5px;
	text-align: center;	
}

.PagerLinkSelected
{
	background-color: #999999;
	border: solid 1px #666666;
	font-weight: bold;
	color: #ffffff;
}


.PagerLink:hover
{
	background-color: #cccccc;	
}

.form-item
{
    margin:1em 0;
}
